View Issue Details

IDProjectCategoryView StatusLast Update
0005008mantisbtfeaturepublic2014-10-14 16:21
Reporteravdl Assigned Tograngeway  
PrioritynormalSeveritymajorReproducibilityN/A
Status closedResolutionwon't fix 
Product Version0.19.2 
Summary0005008: keep the status of the issues in the bugnote
Description

i need to know what was the status of an issue when a note was added. The last stet of my workflow is a fonctionnal description and i'd like to be able to list and /or export all the notes being added in status 80.

would that be possible ?

TagsNo tags attached.

Relationships

child of 0004181 closed Features in Mantis 1.1 release 

Activities

jlatour

jlatour

2004-12-18 01:54

reporter   ~0008718

Sure, it's possible, but it goes pretty far. I don't think you can expect this being added really soon.

grangeway

grangeway

2014-10-05 13:44

reporter   ~0041384

Reading this now, I don't think we'd ever implement this

In theory you could;

a) rebuild the information from the history table

b) create a plugin that triggers on bugnote adds to store the data required

But in terms of adding it to the bugnotes table in the database, that's gonna be a definite no - whilst this request suggests adding 'status', it might also be useful to store the priority, severity, and resolution status too - so considering that, A+B above would be the approach to handle this.

Issue History

Date Modified Username Field Change
2004-12-17 23:21 avdl New Issue
2004-12-18 01:54 jlatour Note Added: 0008718
2004-12-18 01:54 jlatour Status new => acknowledged
2004-12-18 01:54 jlatour Relationship added child of 0004181
2014-10-05 13:44 grangeway Note Added: 0041384
2014-10-05 13:44 grangeway Status acknowledged => resolved
2014-10-05 13:44 grangeway Resolution open => won't fix
2014-10-05 13:44 grangeway Assigned To => grangeway
2014-10-14 16:21 atrol Status resolved => closed